.doctor-portal-modal{
	position: fixed;
	background: rgba(243, 241, 241, 0.8);
	height: 100vh;
	width: 100vw;
	top: 0;
  	left:0;
  	right:0;
  	bottom:0;
	z-index:9999;
  -webkit-animation: fadein 0.5s; /* Safari, Chrome and Opera > 12.1 */
       -moz-animation: fadein 0.5s; /* Firefox < 16 */
        -ms-animation: fadein 0.5s; /* Internet Explorer */
         -o-animation: fadein 0.5s; /* Opera < 12.1 */
            animation: fadein 0.5s;
  overflow: hidden;
  padding-top: 90px;
}

.modal-370{
	width: 370px;
	border-radius: 8px;
  background-color: #fff;
  box-shadow: 0 10px 40px -20px rgba(56, 73, 107, 0.4);
  // border: 1px solid #aaa;
}